# 应用标题
VITE_APP_TITLE=喵喵喵之家
VITE_APP_LOGO='https://merge-pet-web.oss-cn-heyuan.aliyuncs.com/favicon.ico' # Adjust the path as necessary

# 应用命名空间，用于缓存、store等功能的前缀，确保隔离
VITE_APP_NAMESPACE=vben-web-antd

# 是否开启 Nitro Mock服务，true 为开启，false 为关闭
VITE_NITRO_MOCK=true
